function FileData_Pairs(x)
{
x.t("existentes","haciendo");
x.t("las","conexiones");
x.t("remota","visualizaci\u00f3n");
x.t("tipo","conmutador.");
x.t("tipo","conmutador");
x.t("para","cada");
x.t("para","configurar");
x.t("para","salir");
x.t("para","guardar");
x.t("visualizaci\u00f3n","configuraci\u00f3n");
x.t("equipo.","haga");
x.t("haga","clic");
x.t("repita","paso");
x.t("cada","conmutador");
x.t("del","equipo.");
x.t("del","sistema");
x.t("del","sip");
x.t("del","panel");
x.t("del","conmutador");
x.t("los","n\u00fameros");
x.t("los","sip");
x.t("los","conmutadores");
x.t("los","cambios.");
x.t("los","par\u00e1metros");
x.t("quiere","est\u00e1");
x.t("sistema","los");
x.t("n\u00fameros","eid");
x.t("izquierda","del");
x.t("desee","configurar");
x.t("desee","asignar.");
x.t("desee","configurar.");
x.t("est\u00e1","lista");
x.t("cascada:","seleccione");
x.t("configuraci\u00f3n","las");
x.t("configuraci\u00f3n","los");
x.t("clic","aceptar");
x.t("clic","cancelar");
x.t("clic","lista");
x.t("clic","bot\u00f3n");
x.t("termine","configurar");
x.t("sin","guardar");
x.t("que","quiere");
x.t("que","desee");
x.t("sip","tipo");
x.t("sip","que");
x.t("configurar","los");
x.t("configurar","seleccione");
x.t("configurar","conexi\u00f3n");
x.t("aceptar","para");
x.t("categor\u00eda","conmutadores");
x.t("nueva","configuraci\u00f3n.");
x.t("desplegable","conmutador");
x.t("desplegable","agregue");
x.t("administraci\u00f3n","del");
x.t("-o-","haga");
x.t("-o-","conmutador");
x.t("cancelar","para");
x.t("conmutadores","haga");
x.t("conmutadores","interconectados");
x.t("cuando","termine");
x.t("asignar.","-o-");
x.t("agregar","repita");
x.t("interconectado","visualizaci\u00f3n");
x.t("interconectado","categor\u00eda");
x.t("interconectado","administraci\u00f3n");
x.t("interconectado","junto");
x.t("seleccione","tipo");
x.t("seleccione","categor\u00eda");
x.t("configurar.","cuando");
x.t("puede","visualizar");
x.t("salir","sin");
x.t("configuraci\u00f3n.","-o-");
x.t("par\u00e1metros","del");
x.t("eid","del");
x.t("eid","los");
x.t("guardar","los");
x.t("guardar","nueva");
x.t("conexiones","del");
x.t("conexi\u00f3n","conmutador");
x.t("columna","izquierda");
x.t("panel","administraci\u00f3n");
x.t("interconectados","existentes");
x.t("interconectados","del");
x.t("interconectados","puede");
x.t("interconectados","columna");
x.t("lista","desplegable");
x.t("lista","conmutadores");
x.t("visualizar","los");
x.t("conmutador.","para");
x.t("conmutador","cascada:");
x.t("conmutador","que");
x.t("conmutador","interconectado");
x.t("conmutador","lista");
x.t("conmutador","consola");
x.t("bot\u00f3n","agregar");
x.t("paso","para");
x.t("haciendo","clic");
x.t("junto","eid");
x.t("agregue","conmutador");
x.t("consola","remota");
}
